package cn.com.ctop.common.module.service;

public interface IMessageTemplate {

    String getMaterialSyncTemplate(String projectName, Long accountId, String accountName, String materialName, String reason);


    String getMaterialRejectTemplate(String projectName, String materialName, String refuseReason);

    String getFeishuMaterialSyncTemplate(String projectName, Long accountId, String accountName, String materialName, String reason);


    String getFeishuMaterialRejectTemplate(String projectName, String materialName, String refuseReason);
}
